### Method

# Gdk Event get_event_sequence

#### Declaration [src]

    GdkEventSequence*
    gdk_event_get_event_sequence (
      GdkEvent* event
    )

#### Description [src]

Returns the event sequence to which the event belongs.

Related touch events are connected in a sequence. Other events typically don’t have event sequence information.

#### Return value

Type: `GdkEventSequence`

The event sequence that the event belongs to.

The data is owned by the instance.